{% extends "base.twig" %}

{% block content %}
<section class="error-page-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="error-content text-center wow slideInUp" data-wow-delay="0ms" data-wow-duration="1500ms">
                    <h4>Trang không tìm thấy</h4>
                    <div class="title thm-clr">404</div>
                    <p>Chúng tôi không thể tìm thấy trang bạn đang tìm, Hãy thử sau hoặc nhấp vào nút.</p>
                    <div class="btns-box">
                        <a class="btn-one gradient-bg-1" href="{{site.url}}"><span class="txt">
						Về Trang Chủ</span></a>
                    </div>
                </div>    
            </div>
        </div>       
    </div>
</section>
{% endblock %}